Subject: Re: CCL:M:Molucule sketcher under Linux ,Irix or DECUnix

From: Jochen Kuepper <[email-masked]>
Date: Wed, 15 Oct 1997 12:26:39 +0200

molden from
  http://www.caos.kun.nl/~schaft/molden/molden.html
  
  Jochen

-----------------------------------------------------------------------
  Jochen Küpper

  Heinrich-Heine-Universität Düsseldorf     [email-masked]
  Institut für Physikalische Chemie I
  Universitätsstrasse 1, Geb 26.43.02.19       phone ++49-211-8113681
  40225 Düsseldorf                             fax   ++49-211-8115195
  Germany             http://www-public.rz.uni-duesseldorf.de/~jochen
-----------------------------------------------------------------------